<?php
    require_once('../../server/api-adodb/config.php');
  $tableName = $_GET['table'];
  if(! ($table = new Table($tableName))){
    die("Table not found!");
  }
  
    $table->exportToCsv();
?>
